@charset "gb2312";
/*==================================================È«¾Ö==========================================================================*/
*{ margin:0px;}
*html a{blr:expression(this.onFocus=this.blur())}
*+html a{blr:expression(this.onFocus=this.blur())}
h1, h2, h3, h4, h5, h6, form, fieldset, img, a, ul, li, p, div, td, tr,dl,dt,dd,body {padding:0;margin:0;}
html { overflow:-moz-scrollbars-vertical; } /*Ê¼ÖÕÈÃ Firefox ÏÔÊ¾¹ö¶¯Ìõ*/
table {border-collapse:collapse;}/*Ï¸Ïß±í¸ñ*/
.hidden {display:none;}/*Çå³ýÈÝÆ÷¸¡¶¯*/
fieldset, img{border:0px;}/*Çå³ýÃè±ß,¿éÏÔÊ¾*/
ul, li {list-style-type:none;}/*ÎÞÁÐ±íÏîÄ¿±ê¼Ç*/
ul,li {
    padding:0px;
    margin:0px;
	list-style-type:none;
	list-style-position :outside;
	word-break:break-all;
}
body {
	font-family: "ËÎÌå";
	font-size: 12px;
	color:#666666;
	margin:0;
	
	
	
	}
.hidden {
	display:none;
}
.clear{ clear:both;}
a {text-decoration: none; color:#666666;}/* Á´½ÓÎÞÏÂ»®Ïß,ÓÐÎªunderline */
a:hover{ color:#e4393c; text-decoration: none;}

.top{ width:100%; height:120px; background-color:#ba292d;}
.top_content{ width:1004px; margin:0 auto;}
.logo{ width:295px; padding-top:37px; float:left;}
.top_right{ float:right; width:620px;}
.row1{ padding-top:15px; float:right;}
.row1 p{ color:#efd7d8; float:left;height:20px; line-height:20px;}
.row1 p a{color:#efd7d8;}
.row1 p a:hover{color:#fff; text-decoration:underline;}
.row1 ul li{ color:#efd7d8; float:left; margin-left:15px; height:20px; line-height:20px; display:inline;}
.row1 ul{ float:left;}
.row1 ul li a{color:#efd7d8;}
.row1 ul li a:hover{color:#fff; text-decoration:underline;}
.gwc{ background:url(../images/gwc.jpg) no-repeat left 1px; padding-left:23px;}
.scbz{ background:url(../images/scbz.jpg) no-repeat left 2px; padding-left:19px;}

.search_ico{ width:25px; height:30px; background:url(../images/search_ico.jpg) no-repeat; float:left;}
.search_input{ display:block; float:left; height:26px; border:#dbdbdb 1px solid; border-left:none; line-height:28px; color:#666; width:232px;}
.search_button{ display:block; float:left; background:url(../images/search.jpg) no-repeat; border:none; width:60px; height:30px; cursor:pointer; margin-left:5px;}
.row2{ float:right; padding-top:7px;}

.hot_search{color:#efd7d8; width:323px; overflow:hidden; height:14px; float:right; padding-top:11px;}
.hot_search a{color:#efd7d8;}
.hot_search a:hover{color:#fff; text-decoration:underline;}
.hot_search p{ float:left; width:61px;}

.nav_bg{ width:100%; background:url(../images/nav_bg.jpg) repeat-x; height:51px; margin:0 auto;}
.nav{ width:1004px; margin:0 auto;}
.nav ul li{ width:100px; text-align:center; height:46px; line-height:46px; float:left; background:url(../images/nav_li.jpg) no-repeat right; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:bold;}
.nav ul li a{ color:#fff; width:100px;  height:46px; display:block;}
.nav ul li a:hover{ background-color:#666666; color:#fff;}

.main_top{ height:531px; width:100%; background-color:#ebe9ea; margin:0 auto;}
.ban{ width:1004px; margin:0 auto; padding-top:10px;}

#sidebar{width:216px;background:#fff;height:521px; float:left;}
#sidebar h3{ font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#444444; margin-left:13px;}
.sidelist{position:relative;z-index:1;height:43px;width:190px;}
.sidelist span h3{;position:relative;z-index:2;height:43px;line-height:43px;font-size:14px;  width:190px;}
.sidelist span h3 a{ font-size:14px;text-decoration:none;display:block;padding-left:15px; width:175px;height:43px;color:#444444; border-bottom:#dddddd 1px solid; background:url(../images/jt.jpg) no-repeat 174px;}
.sidelist span h3 a:hover{color:#e4393c;font-weight:bold; padding-left:15px; width:175px;background:none;border-bottom:#e4393c 1px solid;}
.i-list{display:none;position:absolute;z-index:1;left:203px;top:-15px;width:180px;height:150px;padding:15px;background:#fff9ef;border:1px solid #e4393c;}
.i-list ul li{float:left;list-style:none;line-height:32px;heignt:32px; margin-right:15px; font-family:"Î¢ÈíÑÅºÚ";}
.i-list ul li a{color:#444;text-decoration:none;font-size:12px; white-space:nowrap;  word-break:break-all;}
.i-list ul li a:hover{text-decoration:underline;color:#e4393c;;}
.hover{border:1px solid #e4393c;border-right:0;width:189px; height:43px;background:#fff9ef;}

.slideBox{ width:786px; height:336px; overflow:hidden; position:relative; border:1px solid #dddddd; float:left;  }
.slideBox .hd{ height:14px; overflow:hidden; position:absolute; right:14px; bottom:15px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:8px;  width:14px; height:14px; line-height:14px; text-align:center; background:url(../images/focus_button.png) no-repeat;cursor:pointer; }
.slideBox .hd ul li.on{ background:url(../images/focus_button_hover.png) no-repeat;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:786px; height:336px; display:block;  }

.gg{ float:left;}
.gg01 img{ width:263px; height:183px;}
.gg02 img{ width:262px; height:183px;}

.main{ width:1004px; margin:0 auto;}

.products{ margin-top:15px;}
.products_title{ width:1004px; height:45px;}
.pt_left{ float:left; width:224px; height:45px;}
.pt_right{ height:35px; width:780px; background-color:#f0f0f0; float:left; margin-top:10px;}
.fl{ float:right; font-family:"Î¢ÈíÑÅºÚ"; line-height:19px; height:19px;}
.fl a{ display:block; float:left; border-right:#cccccc 1px solid; padding:0 10px; margin-top:9px;}
.fl a:hover{ text-decoration:underline;}
.products_content{ width:1002px; height:429px; border:#dedede 1px solid; border-top:none; overflow:hidden;}


.slideBox_gg{ width:224px; height:304px; overflow:hidden; position:relative; }
.slideBox_gg .hd{ height:10px; overflow:hidden; position:absolute; right:14px; bottom:15px; z-index:1; }
.slideBox_gg .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox_gg .hd ul li{ float:left; margin-right:8px;  width:10px; height:10px; line-height:10px; text-align:center; background:url(../images/gg_button.png) no-repeat;cursor:pointer; }
.slideBox_gg .hd ul li.on{ background:url(../images/gg_button_hover.png) no-repeat;}
.slideBox_gg .bd{ position:relative; height:100%; z-index:0;   }
.slideBox_gg .bd li{ zoom:1; vertical-align:middle; }
.slideBox_gg .bd img{ width:224px; height:304px; display:block;  }

.pc_left{ float:left; padding:10px 0 0 10px;}
.zs{ width:202px; height:98px; background-color:#f0f0f0; padding:5px 11px 0 11px;}
.zs li{ line-height:24px; background:url(../images/zhishi_dian.jpg) no-repeat left 9px; padding-left:14px; height:24px; overflow:hidden;}

.pc_right{ float:left; overflow:hidden; width:768px;}
.pc_right ul li .pic{ width:155px; height:130px; text-align:center;}
.pc_right ul li .pic a{ width:153px; height:128px; border:#fff 1px solid; display:block;}
.pc_right ul li .pic a:hover{ width:153px; height:128px; border:#dedede 1px solid; display:block;}
.pc_right ul li .title{ width:155px; line-height:20px; height:40px; overflow:hidden; text-align:left; margin-top:3px;}
.pc_right ul li .price p{ color:#e4393c; font-family: Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; float:left; line-height:20px; float:left;}
.pc_right ul li .price span{ color:#999999; font-family: Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; float:left; line-height:20px; float:left; margin-left:15px; text-decoration:line-through;}
.pc_right ul li .price{ width:155px; height:20px; overflow:hidden;}
.pc_right ul li{ float:left; display:inline; margin-left:30px; margin-top:10px; margin-bottom:15px;}

.banner{ width:1004px; height:100px; margin-top:15px;}

.foot{ width:978px; margin:0 auto; background-color:#f0f0f0; margin-top:15px; padding:35px 0 35px 26px; overflow:hidden;}
.foot_menu_title{ width:180px; height:20px;}
.foot_menu_title span{ float:left;}
.foot_menu_title p{ float:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:17px; color:#3e3e3e; padding-left:7px;}
.foot_menu ul li{ line-height:24px; height:24px; overflow:hidden;}
.foot_menu{ width:180px; float:left;}
.foot_menu ul{ padding-top:13px; padding-left:27px;}
.contact{ width:250px; background:url(../images/meinv.jpg) no-repeat right bottom; height:88px;}
.contact p{ width:132px; line-height:24px; padding-top:13px; padding-left:23px;}

.bottom{ width:1004px; margin:0 auto; text-align:center; padding:25px 0;}
.bottom_content{ text-align:center; padding-top:20px;}


.main_left{ float:left; margin-top:15px;}
.level2_menu_title{ width:201px; height:59px; border:#dddddd 1px solid; border-bottom:#222222 2px solid;}
.level2_menu_title b{ font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; color:#444444; line-height:59px; padding-left:12px;}
.level2_menu ul li{ width:201px; height:44px; border:#dddddd 1px solid; border-top:none; font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; line-height:44px; }
.level2_menu ul li a{ color:#444444; display:block; width:189px; height:44px;padding-left:12px; background: url(../images/jt.jpg) no-repeat 184px;}
.level2_menu ul li a:hover{ color:#fff; background:url(../images/jt_hover.jpg) no-repeat 184px #ba292d;}

.level2_gg li{ display:block; width:203px; height:320px; margin-top:15px;}
.level2_gg li img{ width:203px; height:320px;}

.main_right{ float:right; width:788px; margin-top:15px;}

.slideBox_level2{ width:788px; height:278px; overflow:hidden; position:relative;  }
.slideBox_level2 .hd{ height:20px; overflow:hidden; position:absolute; right:14px; bottom:15px; z-index:1; font-family: "Î¢ÈíÑÅºÚ"; }
.slideBox_level2 .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox_level2 .hd ul li{ float:left; color:#444444; margin-right:8px;  width:20px; height:20px; line-height:20px; text-align:center; background: #fff;cursor:pointer; }
.slideBox_level2 .hd ul li.on{ background:#ba292d; color:#fff;}
.slideBox_level2 .bd{ position:relative; height:100%; z-index:0;   }
.slideBox_level2 .bd li{ zoom:1; vertical-align:middle; }
.slideBox_level2 .bd img{ width:788px; height:278px; display:block;  }

.level2_right_title{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; color:#444444; padding-top:15px;}
.select{ width:784px; height:40px; border:#dddddd 1px solid; border-top:#929292 2px solid; margin-top:5px;}
.select b{ display:block; float:left; line-height:40px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal; color:#444; padding-left:10px;}
.pxfs{ float:left; width:52px; height:22px; border:#cccccc 1px solid; color:#444; line-height:22px; font-family:"Î¢ÈíÑÅºÚ"; text-align:center; margin:8px 0 0 10px;}
.pxfs a{ color:#444; display:block; width:44px; height:22px; background:url(../images/pxfs_jt.jpg) no-repeat 4px 6px; padding-left:8px;}
.pxfs a:hover{ background:url(../images/pxfs_jt_down.jpg) no-repeat 4px 6px #ba292d; color:#fff;}
.select p{ float:right; line-height:40px; font-family:"Î¢ÈíÑÅºÚ"; padding-right:10px;}
.select p span{ color:#ba292d; font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding:0 5px;}


.products_list li .pic{ width:155px; height:130px; text-align:center;}
.products_list li .pic a{ width:153px; height:128px; border:#fff 1px solid; display:block;}
.products_list li .pic a:hover{ width:153px; height:128px; border:#dedede 1px solid; display:block;}
.products_list li .title{ width:155px; line-height:20px; height:40px; overflow:hidden; text-align:left; margin-top:10px;}
.products_list li .price p{ color:#e4393c; font-family: Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; float:left; line-height:24px; float:left;}
.products_list li .price span{ color:#fff; font-family:"Î¢ÈíÑÅºÚ"; background-color:#ba292d; font-size:12px; line-height:24px; float:left; margin-left:15px; text-align: center;width:83px; height:24px;}
.products_list li .price span a{ display:block; width:83px; height:24px; color:#fff;}
.products_list li .price{ width:155px; height:24px; overflow:hidden; margin-top:2px;}
.products_list li{ float:left; display:inline; margin-left:30px; margin-top:15px; margin-bottom:20px; width:155px;}

.pl{ text-align:left; height:20px; line-height:20px; margin-top:10px; font-family: "Î¢ÈíÑÅºÚ";}
.pl span{ color:#ba292d; font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding:0 5px;}

.my_page{ text-align:center; margin-top:30px; margin-bottom:18px; font-family:"Î¢ÈíÑÅºÚ";}
.my_page li { display:inline; text-align:center; margin:0px 2px; padding:0px; font-size:12px;}
.my_page li a{padding:3px 7px;text-align:center; border:1px solid #cecece; color:#585858; text-decoration:none;  background-color:#eeeded;}
.my_page li a:hover{background:#ba292d; border-color:#cecece; color:#fff;}

.pd_title{ margin-top:15px; border-bottom:#ddd 1px solid; height:24px; line-height:24px;}
.pd_title p{ float:left;}
.pd_title span{ float:right;}
.pd_title span a{ display:block; width:75px; height:20px; border:#ccc 1px solid;}


#preview{ float:none; width:300px;}
.jqzoom{ width:350px; height:350px; position:relative;border:1px solid #ccc;}

.zoomdiv{ left:859px; height:400px; width:400px;}
.list-h li{ float:left;}
#spec-n5{width:400px; height:56px; overflow:hidden; padding-top:10px; padding-left:8px;}
#spec-left{ background:url(images/left.gif) no-repeat; width:10px; height:45px; float:left; cursor:pointer; margin-top:5px;}
#spec-right{background:url(images/right.gif) no-repeat; width:10px; height:45px; float:left;cursor:pointer; margin-top:5px;}
#spec-list{ width:304px; float:left; overflow:hidden; margin-left:5px; display:inline;}
#spec-list ul li{ float:left; margin-right:0px; display:inline; width:62px;}
#spec-list ul li img{ padding:2px ; border:1px solid #ccc; width:50px; height:50px;}
#spec-list{ position:relative; width:304px; margin-right:6px;}
#spec-list div{ margin-top:0; *margin-left:0;}

/*jqzoom*/
.jqzoom{position:relative;padding:0;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:400px;height:400px;background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:800px;height:800px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}


.show_left{ float:left; width:352px; overflow:hidden;}

.show_right{ float:left; margin-left:15px; width:637px;}
.show_right_title{ width:637px; font-family:"Î¢ÈíÑÅºÚ"; font-size:23px; font-weight:bold; color:#444; border-bottom:#444 3px solid; height:50px; line-height:50px;}

.show{width:1004px; margin-top:15px; }

.show_right ul li{ height:38px; line-height:38px; border-bottom:#ccc 1px dashed;}
.show_right ul li p{ font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; font-size:15px; color:#444; float:left;}
.show_right ul li b{ float:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:22px; color:#e4393c;}
.show_right ul li em{ font-style:normal; font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; text-decoration:line-through; color:#444; float:left;}
.show_right ul li span{ font-style:normal; font-family:"Î¢ÈíÑÅºÚ"; font-size:12px;  color:#444; float:left;}
.psgz{ color:#e4393c; font-family:"Î¢ÈíÑÅºÚ";}

.buy{ width:637px; height:110px; background-color:#e4e4e1; border-bottom:#444 3px solid;}
.number b{ float:left; font-family:"Î¢ÈíÑÅºÚ"; color:#444; padding-top:4px;}
.number a{float:left; font-family:"Î¢ÈíÑÅºÚ"; width:14px; height:14px; border:#888888 1px solid; background-color:#fff; line-height:14px; text-align:center; margin-top:4px;}
.number a:hover{ color:#666;}
.number input{ display:block; float:left; width:50px; height:20px; line-height:20px;border:#888888 1px solid; background-color:#fff; text-align:center; color:#666; margin:0 5px;}
.number{ padding:15px 0 0 15px;}
.buy_button a{ float:left; display:inline; margin-left:15px;}
.ljgm{ width:84px; height:40px; border:#ba292d 1px solid; background-color:#fff; color:#ba292d; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; line-height:40px; text-align:center;}
.ljgm:hover{ color:#ba292d;}
.jrgwc{ width:118px; height:42px; background-color:#ba292d; color:#fff; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; line-height:40px; text-align:center;}
.jrgwc:hover{ color:#fff;}
.buy_button{ margin-top:15px;}
.bdsharebuttonbox{ margin-top:15px;}


.slideTxtBox{ width:1004px; margin-top:20px; overflow:hidden;}
.slideTxtBox .hd{ height:40px;  background:url(../images/line_spxx.jpg) no-repeat bottom; width:1004px; font-weight:bold; }
.slideTxtBox .hd ul{ }
.slideTxtBox .hd ul li{ float:left; display:inline; height:32px;_height:34px;  cursor:pointer; color:#444; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; border-bottom:#444 solid 2px; width:180px; background-color:#ebebeb; margin-top:6px; line-height:32px; text-align:center; }
.slideTxtBox .hd ul li.on{ height:30px;  background:#fff; border:2px solid #444; border-bottom:#fff 2px solid; }

.cpxx{ width:1004px;overflow:hidden; display:none;}
.slideTxtBox .bd{ padding-top:20px;}

.khpjnr{ width:974px; padding:5px 15px; margin-top:5px; color:#444; font-family:"Î¢ÈíÑÅºÚ"; line-height:24px;}
.khpj_title{ width:1004px; overflow:hidden; font-family:"Î¢ÈíÑÅºÚ";}
.khpj_title p{ float:left; color:#ba292d;}
.khpj_title span{ float:right; display:block; color:#666;}
.khpj_xx{margin-bottom:15px; border-bottom:#666 1px dashed;}


.ddzt{ margin-top:20px; height:59px; width:1004px;}
.gwc_title{ width:984px; height:36px; background-color:#ba292d; line-height:36px; color:#fff; font-family:"Î¢ÈíÑÅºÚ"; padding-left:20px; font-size:14px; font-weight:bold; margin-top:20px;}
.gwc_list{ font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; color:#444;}

.pic_gwc{ float:left;}
.pic_gwc img{ width:65px; height:65px;}
.sanbutton a{ display:inline; float:right; margin-right:15px;}


.ddxx_title{ width:984px; height:36px; background-color:#e8e8e8; line-height:36px; color:#444; font-family:"Î¢ÈíÑÅºÚ"; padding-left:20px; font-size:14px; font-weight:bold; margin-top:20px;}
.ddxx_content{ width:960px; border:#e8e8e8 2px solid; border-top:none; padding:20px; font-family:"Î¢ÈíÑÅºÚ"; color:#444;}
.ddxx_content h3{ font-family:"Î¢ÈíÑÅºÚ"; font-size:15px; color:#444;}

.select_dizhi{display:block; float:left; margin-right:10px; font-family:'Î¢ÈíÑÅºÚ'; color:#444; font-size:12px;}

.spqd{ margin-top:20px;}
.spqd_title{ width:791px; height:25px;}

.cgtj{ height:60px;}

.zxzf{ margin-top:20px;}

.ddxx_list li{ line-height:30px; border-bottom:#dadada 1px solid; font-family:"Î¢ÈíÑÅºÚ"; color:#444;}
.ddxx_list{ margin-top:10px;}

.logina a{ display:inline; float:left; line-height:30px; margin-right:15px;}

.biaodan p b{ font-size:20px; color:#178ec1; font-family:"Î¢ÈíÑÅºÚ"; color:#e4393c; }

.vip_left_title{ width:198px; height:32px; line-height:32px; background-color:#666666;}
.vip_left_title b{ font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#fff; padding-left:15px;}
.vip_left{ float:left; margin-top:20px;}
.vip_left_content{ width:176px; border:#cccccc 1px solid; border-top:none; padding:10px 10px;}
.vip_left_content ul li{ font-size:12px; font-family:"Î¢ÈíÑÅºÚ"; height:30px; line-height:30px;}
.vip_left_content ul li a{ color:#444; display:block; width:166px; height:30px; padding-left:10px;}
.vip_left_content ul li a:hover{ background-color:#ba292d; color:#fff; font-weight:bold;}
.vip_right{ margin-top:20px; width:791px; float:right;}
.weizhi{ height:30px; line-height:30px;}

.vip_right_title{ width:791px; background-color:#e8e8e8; height:35px; border-top:#929292 2px solid; border-bottom:#cdcdcd 1px solid;}
.vip_right_title b{ line-height:35px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#444; padding-left:15px;}


.bzzx_left_content{ width:176px; border:#cccccc 1px solid; border-top:#000 2px solid; padding:10px 10px;}
.bzzx_title{ font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#444; padding-left:10px; font-weight:bold; height:30px; line-height:30px; border-bottom:#888888 dashed 1px;}

.bzzx ul li{ line-height:30px; font-family:"Î¢ÈíÑÅºÚ"; color:#444; height:30px; padding-left:10px;}
.bzzx ul li a{ color:#444;}
.bzzx ul li a:hover{ color:#ba292d; font-weight:bold;}
.bzzx ul{ padding:10px 0;}
.bzzx{ border-bottom:#000000 2px solid; margin-bottom:10px;}
.bzzx_content{ width:757px; border:#dcdcdc 2px solid; margin-top:15px; padding:15px;}


.ddzt2{ width:651px; border:#eed97c 1px solid; height:70px; background-color:#fffceb; padding:10px;}
.ddzt2 strong{ font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;  display:block; overflow:hidden; border-bottom:#eed97c 1px dotted;}
.ddzt2 b{ color:#e4393c; display:block;  padding-top:10px;}
.ddzt2 p{ padding-top:10px;}

.level2_content{ margin-top:15px;}


.jdt li{ float:left; display:inline; margin-right:5px;}
.jdt{padding-left:60px; overflow:hidden; padding-top:20px;}
.jdwz li{ text-align:center; width:70px; display:block; overflow:hidden; float:left; margin-right:67px;}
.jdwz li span{ color:#999999; font-family:Arial, Helvetica, sans-serif;}
.jdwz{ padding-left:30px; width:700px;}
.jd{ width:673px; overflow:hidden;}

.level2_content h3{ font-family:"Î¢ÈíÑÅºÚ"; font-size:15px; color:#444;}

.clsj{ line-height:24px; float:left; margin-right:20px; margin-top:15px;}
.ddgz{ width:791px; overflow:hidden; margin-top:30px; font-family:"Î¢ÈíÑÅºÚ"; color:#444;}



.tjwz_content{ width:176px; border:#cccccc 1px solid; border-top:none; padding:10px 10px;}
.tjwz_content ul li{ font-size:12px; font-family:"Î¢ÈíÑÅºÚ"; height:29px; line-height:29px; border-bottom:#ccc dotted 1px; overflow:hidden;background:url(../images/zhishi_dian.jpg) no-repeat left 12px; padding-left:14px;}
.tjwz_content ul li a{ color:#444; display:block; width:166px; height:30px;}
.tjwz_content ul li a:hover{ background-color:none;  font-weight:bold;color:#e4393c;}

.wzlb li{ line-height:30px; border-bottom:#ccc dashed 1px; height:30px; overflow:hidden; background:url(../images/red_jt.jpg) no-repeat left 11px; padding-left:14px; font-family:"Î¢ÈíÑÅºÚ"; font-size:15px;}
.wzlb li span{ font-size:12px; float:right; color: #999;}
.wzlb li a:hover{ font-weight:bold; color:#e4393c;}
.wzlb li a{ color:#444;}

.xw_title{ font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; text-align:center; display:block; }
.line{ height:1px; border-bottom:#CCCCCC dashed 1px; line-height:1px; margin-top:5px;}
.biaoqian{ text-align:center; color:#999999; padding-top:10px;}
.zwnr{ font-size:12px; line-height:30px; margin-top:10px;}

.fy{ font-size:12px; line-height:24px; margin-top:10px; color:#ba292d; font-family:"Î¢ÈíÑÅºÚ";}
.fy a{ color:#ba292d;}
.fy a:hover{ color:#ba292d; text-decoration:none; font-weight:bold;}


.color1{ color:#f50;}
.shuruann{ display:inline; float:left; line-height:26px; width:36px; vertical-align:middle;height:26px;background:url(../images/dgou.jpg) -11px top no-repeat;}
.cilooo input{ background:none; vertical-align:middle; cursor:pointer; background:url(../images/dgou.jpg) left top no-repeat; height:26px; width:11px; border:0 none; padding:0; margin:0; float:left;}
.newstyle1 { background:url(../images/dgou.jpg) left top no-repeat; height:26px; width:11px; float:left; }
.cilooo .iput_o{ background-position:0 0;float:left;}
.cilooo .iput_oo{ background-position:-46px 0;float:left;}
.newstyle1 { background:url(../images/dgou.jpg) left top no-repeat; height:26px; width:11px; float:left; }


/*µÇÂ¼µ¯´°*/
/*ÈÃIE6ÏÂ¹ö¶¯Ê±ÎÞ¶¶¶¯*/
*html {background: url(about:black) no-repeat fixed;}
.userlogindd{background:url(../images/loginbg.jpg) no-repeat; padding:4px; position: fixed; _position:absolute;width:330px; height:269px; left:50%; margin-left:-169px; top:50%; margin-top:-300px;isplay:none; z-index:10000;/*_top: expression(offsetParent.scrollTop + 320); */display:none;}
.userlogindd h3{ height:40px; line-height:40px; padding-left:20px;}
.userlogindd td{ padding:6px 0;}
.dl_loging{ margin-right:5px;}
#dark{ display:none;background-color:#000;height:100%;width:100%;left:0;top:0;zoom:1;position:fixed; _position:absolute;z-index:9998;opacity:0.3;FILTER:alpha(opacity=30);}
.close{ position:absolute; right:13px; top:10px; cursor:pointer; background:url(../images/close.gif) no-repeat; width:7px; height:7px; text-indent:-2000px; overflow:hidden;}
.logiinan{ background:url(../images/logiinan.gif) no-repeat; width:90px; height:34px; border:0 none; cursor:pointer; margin-right:10px;}



